Warhammer = {
	Description			= "heavy warhammer",
	ShortDescription	= "Heavy Warhammer",
	LongDescription		= "A giant Warhammer.\nYou wouldn't want to be\npound by this one.\n ",

	Char				= "w",

	Kind				= "Weapon",

	HP					= 6,

	Randomize = {
		MinDamage		= { 30, 50 },
		DamageRange		= { 20, 30 },

		AttackRating	= { -30,-5 }
	}
}

function Warhammer:BumpInto()
	if not Hero:AddToInventory( self, "Usable" ) then SwitchObjects( self, Hero ) end
end

function Warhammer:Use()
	Hero:AddToInventory( self, "Weapon" )
end
